@charset "UTF-8";

*{
  margin:0;
  padding:0;
  box-sizing: border-box;
}

body{
  background-color: #fff;
  color: #7a6a56;
}

a {
  text-decoration: none;
}

h1 {
  text-indent: inherit;
}

.pc{
  display: block;
}

.sp{
  display: none;
}

#pc_nav .inner {
  box-sizing: initial;
}

.all_wrap{
  max-width: 1024px;
  padding:5% 20px 0;
  margin:0 auto;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
}
#hawaii_campaign img {
  max-width: 100%;
  height: auto;
}
#hawaii_campaign {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  color: #1A1311;
}
#hawaii_campaign .container {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 10px;
}
#hawaii_campaign .flexbox {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#hawaii_campaign .btn-link a {
  /* font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
  width: 288px;
  max-width: 100%;
  margin: 0 auto;
  height: 66px;
  display: flex;
  -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
  -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
  color: #7A6A56;
  border: 1px solid;
  border-radius: 33px;
  font-size: 24px;
    text-decoration: none;
}
#hawaii_campaign .btn-link a::after {
  content: "→";
  margin-left: 4px;
}
#hawaii_campaign .btn-link a:hover {
  background-color: #7A6A56;
  color: #FFF;
}

@media screen and (max-width: 767px) {
  .jcarousel-skin-tango .jcarousel-container-horizontal,
  .jcarousel-skin-tango .jcarousel-item-horizontal {
    box-sizing: initial;
  }

  .pc{
    display: none;
  }

  .sp{
    display: block;
  }

  .all_wrap{
    padding:20% 20px 0;
  }

  #hawaii_campaign .container {
    padding: 0 10px;
  }
  #hawaii_campaign .btn-link a {
    font-size: 20px;
  }
}


/* sec01 */
#sec01 {
  padding-bottom: 100px;
}
#sec01 .mainimg {
  position: unset;
}
#sec01 .sec01-txt {
  text-align: center;
  margin-top: -58px;
}
#sec01 .sec01-txt .logo {
  margin-bottom: 66px;
}
#sec01 .sec01-txt p {
  margin-bottom: 60px;
  font-size: 20px;
  line-height: 2.55;
}
#sec01 .sec01-txt .btn-link {
}

@media screen and (max-width: 767px) {
  #sec01 {
    padding-bottom: 80px;
  }
  #sec01 .sec01-txt {
    margin-top: 0;
  }
  #sec01 .sec01-txt .logo {
    max-width: 75%;
    margin: 0 auto;
  }
  #sec01 .sec01-txt p {
    font-size: 16px;
    margin-bottom: 30px;
  }
}


/* sec02 */
#sec02 {
  padding: 100px 0;
  background-color: #F5F4EF;
}
#sec02 h2 {
  margin-bottom: 10px;
}
#sec02 .sec02-01 {
  position: relative;
}
#sec02 .sec02-special {
  position: absolute;
  right: -80px;
  top: 93px;
}
#sec02 .campaign-period {
  font-size: 14px;
  line-height: 2;
  margin-bottom: 20px;
}
#sec02 .sec02-included {
  background-color: #FFF;
  padding: 20px 40px 0;
}
#sec02 .sec02-01 .sec02-included {
  margin-top: 30px;
}
#sec02 .sec02-included h3 {
  font-size: 19px;
  line-height: 46px;
  margin-bottom: 20px;
  text-align: center;
}
#sec02 .sec02-included ul.upper-row {
}
#sec02 .sec02-included ul.upper-row li {
  /* width: 172px;
  max-width: 19%; */
  margin-bottom: 25px;
}
#sec02 .sec02-included ul li p {
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0.03em;
  margin-top: 10px;
  text-align: center;
}
#sec02 .sec02-included ul li .ls-s {
  letter-spacing: -0.05em;
}
#sec02 .sec02-included ul li .txt-s {
  font-size: 12px;
}
#sec02 .sec02-included ul li .ls-ss {
  letter-spacing: -0.15em;
}
/* #sec02 .sec02-included ul.lower-row li {
  width: 142px;
  max-width: 16%;
} */
#sec02 .sec02-included ul.upper-row.flexbox::before, #sec02 .sec02-included ul.upper-row.flexbox::after/*,
#sec02 .sec02-included ul.lower-row.flexbox::before, #sec02 .sec02-included ul.lower-row.flexbox::after*/ {
  content: "";
  display: inline-block;
  height: 0;
  padding: 0;
  margin: 0;
  order: 2;
}
#sec02 .sec02-included ul.upper-row.flexbox::before, #sec02 .sec02-included ul.upper-row.flexbox::after {
  width: 172px;
}
/* #sec02 .sec02-included ul.lower-row.flexbox::before, #sec02 .sec02-included ul.lower-row.flexbox::after {
  width: 142px;
} */
#sec02 .remarks {
  font-size: 14px;
  letter-spacing: 0.04em;
  line-height: 2;
  margin-top: 20px;
}

#sec02 .sec02-02 {
  margin-top: 60px;
  background: #fff;
}
#sec02 .sec02-02 h3 {
  font-size: 30px;
  padding: 50px 0 40px;
  text-align: center;
  color: #7A6A56;
}
#sec02 .sec02-02 .detail {
  border-bottom: 2px solid #F5F4EF;
  padding-bottom: 30px;
}
#sec02 .sec02-02 .detail img {
  margin: 0 auto;
}
#sec02 .sec02-02 .recommend {
  padding: 0 40px;
}
#sec02 .sec02-02 .recommend h3 {
  padding-bottom: 30px;
}
#sec02 .sec02-02 .recommend ul {
  width: 58%;
  margin: 0 auto;
}
#sec02 .sec02-02 .recommend ul li {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 20px;
  position: relative;
}
#sec02 .sec02-02 .recommend ul li .under {
  background: linear-gradient(transparent 91%, rgba(3,110,184,0.2) 80%);
  margin-left: 47px;
 }
 #sec02 .sec02-02 .recommend ul li::before {
    content: '';
    background-image: url(../img/sec02-check.png);
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    position: absolute;
    top: 4px;
    width: 37px;
    height: 26px;
  }
#sec02 .btn-link {
  padding: 40px 0 50px;
}

@media screen and (max-width: 960px) {
  #sec02 .sec02-included ul.upper-row li {
    max-width: 32%;
  }
  #sec02 .sec02-included ul.upper-row li img {
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
  }
  #hawaii_campaign .flexbox {
    justify-content: space-around;
  }
  #sec02 .sec02-02 .recommend ul {
    width: 73%;
  }
}
@media screen and (max-width: 959px) and (min-width: 881px) and (orientation: landscape) {
  #sec02 .sec02-special {
    width: 20%;
    right: -10px;
    top: 60px;
  }
}

@media screen and (max-width: 880px) and (min-width: 768px) {
  #sec02 .sec02-special {
    right:-10px;
    top:80px;
    width: 25%;
  }
}

@media screen and (max-width: 767px) {
  #sec02 {
    padding: 80px 0;
  }
  #sec02 .campaign-period {
    font-size: 12px;
  }
  #sec02 .sec02-special {
    width: 26%;
    right: -10px;
    top: 35px;
  }
  #sec02 .remarks {
    margin-top: 10px;
  }
  #sec02 .sec02-02 .sec02-mainimg {
    max-width: 100%;
  }
  #sec02 .sec02-02 h3,
  #sec02 .sec02-02 .recommend h3 {
    font-size: 22px;
    padding: 30px 0 15px;
  }
  #sec02 .sec02-02 .detail img {
    padding: 0 10px;
  }
  #sec02 .sec02-02 .recommend {
    padding: 0 15px;
  }
  #sec02 .sec02-02 .recommend ul {
    width: 100%;
  }
  #sec02 .sec02-02 .recommend ul li {
    font-size: 17px;
    display: flex;
    line-height: 1.4;
  }
  #sec02 .sec02-02 .recommend ul li .under {
    margin-left: 35px;
    background: linear-gradient(transparent 90%, rgba(3,110,184,0.2) 80%);
  }
  #sec02 .sec02-02 .recommend ul li:nth-child(3) .under,
  #sec02 .sec02-02 .recommend ul li:nth-child(4) .under,
  #sec02 .sec02-02 .recommend ul li:nth-child(5) .under {
    background: linear-gradient(transparent 94%, rgba(3,110,184,0.2) 80%);
  }
  #sec02 .sec02-02 .recommend ul li::before {
    width: 33px;
    top: 2px;
  }
  #sec02 .btn-link {
    padding: 30px 0 25px;
  }
  #sec02 .sec02-01 .sec02-included {
    padding: 15px;
  }
}
@media screen and (max-width: 767px) and (orientation: portrait) {
  /* #sec02 .sec02-included ul.lower-row li {
    width: 48%;
  } */

  #sec02 .sec02-02 .sec02-included ul.flexbox {
  }
  #sec02 .sec02-02 .sec02-included ul.flexbox li {
    max-width: 48%;
  }
  #sec02 .sec02-02 .sec02-included ul.flexbox li + li {
    margin-top: 0;
    margin-left: 4%;
  }
  #sec02 .sec02-02 .sec02-included ul.flexbox li img {
    aspect-ratio: 1;
    object-fit: cover;
  }
  #sec02 .sec02-02 .sec02-included ul.flexbox li:nth-of-type(2) img {
    object-position: 65% 0;
  }
  #sec02 .sec02-special {
    width: 26%;
    right: -10px;
    top: 35px;
  }
}
@media screen and (max-width: 767px) and (orientation: landscape) {
  #sec02 .sec02-included ul.upper-row.flexbox::before,
  #sec02 .sec02-included ul.upper-row.flexbox::after {
    display: inline-block;
    height: 0;
    width: 24%;
    padding: 0;
    margin: 0 0 20px;
    order: 2;
  }
  #sec02 .sec02-included ul.upper-row li {
    max-width: 24%;
  }
  #sec02 .sec02-02 .sec02-included ul li + li {
    margin-top: 0;
    margin-left: 20px;
  }
  #sec02 .sec02-special {
    top: 55px;
  }
  #sec02 .sec02-02 .detail img.sp {
    display: block!important;
    text-align: center;
  }
}


/* sec03 */
#sec03 {
  padding: 100px 0;
}
#sec03 .txt-box {
  width: 455px;
  max-width: 46%;
}
#sec03 .txt-box h3 {
  font-size: 24px;
  color: #7A6A56;
  margin-bottom: 10px;
  line-height: 34px;
}
#sec03 .txt-box p {
  font-size: 14px;
  line-height: 2;
}
#sec03 .img-box {
  max-width: 50%;
}
#sec03 .img-group {
  margin-top: 30px;
  width: 100%;
}
#sec03 ul.img-group li {
  max-width: 32%;
}
#sec03 .img-group + .flexbox {
  margin-top: 70px;
}

@media screen and (max-width: 767px) {
  #sec03 {
    padding: 80px 0;
  }
  #sec03 .txt-box {
    max-width: 100%;
  }
  #sec03 .img-box {
    max-width: 100%;
  }
  #sec03 .txt-box + .img-box {
    margin-top: 20px;
  }
  #sec03 .txt-box h3 {
  }
  #sec03 ul.img-group.flexbox {
    -webkit-box-pack: center;
  	-ms-flex-pack: center;
  	justify-content: center;
  }
  #sec03 ul.img-group li {
    max-width: 100%;
  }
  #sec03 ul.img-group li + li {
    margin-top: 20px;
  }
  #sec03 .img-group + .flexbox {
    margin-top: 50px;
  }
  #sec03 .img-group + .flexbox .img-box {
    order: 2;
  }
  #sec03 .img-box + .txt-box {
    margin-top: 20px;
    order: 1;
  }
  #sec03 .img-group + .flexbox .img-box + .txt-box {
    margin-top: 0;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 767px) and (orientation: portrait) {
  #sec03 ul.img-group.flexbox {
    margin-top: 20px;
  }
  #sec03 ul.img-group li:nth-of-type(1),
  #sec03 ul.img-group li:nth-of-type(2) {
    max-width: 48%;
  }
  #sec03 ul.img-group li:nth-of-type(2) {
    margin-top: 0;
    margin-left: 4%;
  }
  /* #sec03 ul.img-group li:nth-of-type(1) img,
  #sec03 ul.img-group li:nth-of-type(2) img {
    aspect-ratio: 1;
    object-fit: cover;
    object-position: 15% 0;
  } */
  #sec03 ul.img-group li:nth-of-type(3) {
    width: 100%;
  }
  #sec03 ul.img-group li:nth-of-type(3) img {
    width: 100%;
  }
}
@media screen and (max-width: 767px) and (orientation: landscape) {
  #sec03 ul.img-group li {
    width: 32%;
  }
  #sec03 ul.img-group li + li {
    margin-top: 0;
    margin-left: 2%;
  }
}


/* sec04 */
#sec04 {
  padding: 100px 0;
  background-color: #F5F4EF;
}
#sec04 .travel-situation {
  padding: 70px 65px;
  margin-bottom: 70px;
  background-color: #FFF;
}
#sec04 .travel-situation h3 {
  font-size: 24px;
  font-weight: 700;
  line-height: 34px;
  margin-bottom: 50px;
  text-align: center;
}
#sec04 .travel-situation h4 {
  font-size: 20px;
  display: flex;
  -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
  line-height: 2.3;
  margin-bottom: 20px;
}
#sec04 .travel-situation h4::before {
  content: "";
  margin-right: 20px;
  width: 42px;
  height: 42px;
}
#sec04 .travel-situation h4:nth-of-type(1)::before {
  background: url(../img/icn-sec04-01.png) no-repeat center;
  background-size: 100%;
}
#sec04 .travel-situation h4:nth-of-type(2)::before {
  background: url(../img/icn-sec04-02.png) no-repeat center;
  background-size: 100%;
}
#sec04 .travel-situation h4:nth-of-type(3)::before {
  background: url(../img/icn-sec04-03.png) no-repeat center;
  background-size: 100%;
}
#sec04 .travel-situation p {
  font-size: 14px;
}
#sec04 .travel-situation p a {
  text-decoration: underline;
}
#sec04 .travel-situation p + h4 {
  margin-top: 50px;
}

#sec04 ul.flexbox {
  margin-bottom: 70px;
}
#sec04 ul.flexbox li {
  max-width: 49%;
}

#sec04 .application-conditions {
}
#sec04 .application-conditions h3 {
  font-size: 24px;
  font-weight: 700;
  line-height: 34px;
  margin-bottom: 20px;
}
#sec04 .application-conditions .application-txt {
}
#sec04 .application-conditions table {
  font-size: 14px;
  line-height: 25px;
  letter-spacing: 0.04em;
}
#sec04 .application-conditions table td {
  vertical-align: top;
}
#sec04 .application-conditions .remarks {
  font-size: 12px;
  line-height: 25px;
  letter-spacing: 0.04em;
}
#sec04 .application-conditions .application-img {
  max-width: 30.62%;
}

#sec04 .btn-link {
  margin-top: 70px;
}

/* Q&A */
#sec04 .all_wrap h2{
    font-size: 46px;
    color: #7A6A56;
    text-align: center;
    margin-bottom: 40px;
    font-family: 'Noto Serif Japanese', serif, sans-serif;
}
#sec04 .all_wrap h2 span{
  display: block;
  font-size: 14px;
  letter-spacing: 2px;
}
#sec04 .q_and_a_wrap {
  margin: 0 auto;
  padding: 0;
}
#sec04 .faq_menu {
  margin-bottom: 60px;
}
#sec04 .faq_menu .faq_menu_item{
  position: relative;
}
#sec04 .faq_menu .faq_menu_item .faq_menu_item_link{
  border-bottom: 1px solid #ddd;
  display: block;
  padding: 20px 0;
  text-decoration: none;
}
#sec04 .faq_menu .faq_menu_item .faq_menu_item_link::before{
  content: 'Q';
  font-size: 16px;
  margin-right: 10px;
  color: #7A6A56;
}
#sec04 .faq_menu .faq_menu_item .faq_submenu{
  display: none;
}
#sec04 .faq_menu .faq_submenu .faq_submenu_item{
  padding: 25px 40px 25px 28px;
  text-indent: -28px;
  line-height: 2;
  letter-spacing: 0.04em;
}
#sec04 .faq_menu .faq_submenu .faq_submenu_item::before{
  content: 'A';
  font-size: 16px;
  margin-right: 10px;
  color: #7A6A56;
}
#sec04 .faq_menu_item_link:after {
    background-image: url(../../img/new_normal_wedding/more.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 15px;
    width: 15px;
    content: '';
    position: absolute;
    top: 28px;
    right: 0;
}
#sec04 .faq_menu_item_link.on:after {
    background-image: url(../../img/new_normal_wedding/close.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 15px;
    width: 15px;
    content: '';
    position: absolute;
    top: 28px;
    right: 0;
}
#sec04 .q_and_a_wrap .button{
    text-align: center;
    border: 1px solid #9E9874;;
    display: block;
    margin: 35px auto 0;
    width: 40%;
    border-radius: 5px;
    position: relative;
    background:#ffffff;
}
#sec04 .q_and_a_wrap .button a{
    color: #9E9874;
    text-decoration: none;
    padding: 20px 10px;
    display: block;
    text-align: center;
    font-weight: bold;
}
#sec04 .q_and_a_wrap .button a:hover{
  color: #ffffff;
  background: #9E9874;
}
#sec04 .q_and_a_wrap .button::after{
    content: '';
    display: inline-block;
    width: 22px;
    height: 22px;
    background-image: url(../../img/new_normal_wedding/pdf.png);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    position: absolute;
    top: 19px;
    right: 20px;
}

@media screen and (max-width: 767px) {
  #sec04 {
    padding: 80px 0;
  }
  #sec04 .travel-situation {
    padding: 30px 20px;
    margin-bottom: 50px;
  }
  #sec04 .travel-situation h3 {
    margin-bottom: 20px;
  }
  #sec04 .travel-situation h4 {
    line-height: 1.6;
  }
  #sec04 .travel-situation p + h4 {
    margin-top: 30px;
  }

  #sec04 ul.flexbox {
    margin-bottom: 50px;
  }
  #sec04 ul.flexbox li {
    max-width: 100%;
  }
  #sec04 ul.flexbox li + li {
    margin-top: 20px;
  }

  #sec04 .application-conditions h3 {
    margin-bottom: 10px;
  }
  #sec04 .application-conditions .application-txt {
    margin-bottom: 20px;
  }
  #sec04 .application-conditions table tr {
    display: block;
  }
  #sec04 .application-conditions table tr + tr {
    margin-top: 5px;
  }
  #sec04 .application-conditions table td {
    display: block;
  }
  #sec04 .application-conditions .remarks {
    margin-top: 5px;
  }

  #sec04 .btn-link {
    margin-top: 50px;
  }
  #sec04 .faq_menu .faq_menu_item .faq_menu_item_link {
    display: flex;
    padding: 20px 15px 20px 0;
  }
}
@media screen and (max-width: 767px) and (orientation: portrait) {
  #sec04 .application-conditions .flexbox {
    -webkit-box-pack: center;
  	-ms-flex-pack: center;
  	justify-content: center;
  }
  #sec04 .application-conditions .application-img {
    max-width: 100%;
  }
}
@media screen and (max-width: 767px) and (orientation: landscape) {
  #sec04 ul.flexbox li {
    width: 49%;
  }
  #sec04 ul.flexbox li + li {
    margin-top: 0;
    margin-left: 2%;
  }

  #sec04 .application-conditions table td {
    display: table-cell;
  }
  #sec04 .application-conditions table td br.sp {
    display: none;
  }
  #sec04 .application-conditions .application-img {
    max-width: 30%;
  }
}
#hawaii_campaign ul.footLink {
  text-align: center;
}
